#header {
	BACKGROUND: url(/images/cms/design/common/bg_header.gif) repeat-x; HEIGHT: 130px
}
#header_people {
	BACKGROUND: url(/images/cms/design/common/bg_header1.gif) repeat-x; HEIGHT: 106px
}
#topnav {
	MARGIN: 0px auto; WIDTH: 990px
}
#topnav #logo {
	MARGIN-TOP: 10px; FONT-SIZE: 0px; FLOAT: left
}
#topnav #nav {
	MARGIN-TOP: 6px; FLOAT: right
}
#nav UL {
	MARGIN-LEFT: 96px
}
#nav UL LI {
	FLOAT: left; MARGIN: 0px 2px
}
#nav LI A {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
#nav LI.divide_bar {
	FONT-SIZE: 9px; BACKGROUND: #000; MARGIN: 0px 5px; WIDTH: 2px; HEIGHT: 11px
}
#nav LI A:hover {
	TEXT-DECORATION: underline
}
#search {
	CLEAR: both
}
#search INPUT {
	BORDER-RIGHT: rgb(206,206,206) 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7c7c7c 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 23px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: rgb(124,124,124) 1px solid; WIDTH: 185px; PADDING-TOP: 4px; BORDER-BOTTOM: rgb(195,195,195) 1px solid; HEIGHT: 15px
}
#search BUTTON {
	FONT-SIZE: 12px; BACKGROUND: url(/images/cms/design/common/btn_search.gif) no-repeat; MARGIN: 5px 0px 0px 5px; VERTICAL-ALIGN: middle; WIDTH: 60px; CURSOR: pointer; HEIGHT: 23px
}
#search_field {
	BORDER-RIGHT: #c0c0c0 1px inset; PADDING-RIGHT: 0px; BORDER-TOP: #c0c0c0 1px inset; PADDING-LEFT: 23px; FONT-SIZE: 12px; BACKGROUND: url(/images/cms/design/second_tag_design/magnifier.gif) #fff no-repeat 1% 50%; PADDING-BOTTOM: 2px; BORDER-LEFT: #c0c0c0 1px inset; WIDTH: 340px; PADDING-TOP: 2px; BORDER-BOTTOM: #c0c0c0 1px inset; HEIGHT: 16px
}
.mainbar {
	MARGIN: 0px auto; WIDTH: 990px
}
#menu1 {
	FLOAT: right
}
#menu1 LI {
	FLOAT: left; MARGIN: 0px 3px
}
#menu1 LI A {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #606060; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
#menu1 LI.rss {
	MARGIN-TOP: 3px
}
#menu1 LI IMG {
	VERTICAL-ALIGN: middle
}
#menu1 LI.divide_bar {
	BACKGROUND: url(/images/cms/design/common/bg_divide_bar.gif) no-repeat; WIDTH: 1px; HEIGHT: 24px
}
#menu1 LI A:hover {
	COLOR: #d40005
}
#menu1 LI A.cur_nav {
	COLOR: #d40005
}
#menu2 {
	CLEAR: both
}
#menu2 LI {
	FLOAT: left
}
#menu2 LI A {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #fff; LINE-HEIGHT: 40px; MARGIN-RIGHT: 21px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#menu2 LI.new {
	BACKGROUND: url(/images/cms/design/common/icon_new.gif) no-repeat right top
}
#menu2 LI.hot {
	BACKGROUND: url(/images/cms/design/common/icon_hot.gif) no-repeat right top
}
#menu2 LI.divide_bar {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(/images/cms/design/common/bg_divide_bar01.gif) no-repeat left center; MARGIN: 0px 0px 0px 5px; COLOR: #fbf9de
}
#menu2 LI.divide_bar A {
	COLOR: #fbf9de
}
#menu2 LI A:hover {
	BACKGROUND: url(/images/cms/design/common/bg_menu2_hover.gif) no-repeat center 28px
}
#menu2 A.other {
	COLOR: #fbf9de
}
#menu2 LI A.cur_nav {
	BACKGROUND: url(/images/cms/design/common/bg_menu2_hover.gif) no-repeat center 28px
}
#menu2 LI.login {
	BACKGROUND: url(/images/cms/design/common/icon_login.gif) no-repeat left center
}
#menu2 LI.login A {
	PADDING-LEFT: 30px
}
